format_version: '1.0'

input_files: 'u__linux-concurrency_safety__drivers---net---ethernet---hisilicon---hip04_eth.ko.cil.i'

properties:
  - property_file: ../data-race.prp
    expected_verdict: false
